/*----------------------------------------------------
	Document Setup
------------------------------------------------------*/
* {
	padding:0;
	margin:0;
}
body {
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	position:relative;
	
	width:100%;
	height:100%;
	overflow: scroll;
	overflow-x: hidden;
}
a {
	text-decoration:none;
	color:#fff;
	outline:none;
}
p{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:21px;
	font-weight:400;
	padding-bottom:22px;
	margin:0px;
}
h1{
	font-family: 'Open Sans', sans-serif;
	font-size:72px;
	line-height:76px;
	font-weight:700;
	margin:0px;
	padding-bottom:8px;
}
h2{
	font-family: 'Open Sans', sans-serif;
	font-size:51px;
	line-height:57px;
	padding-bottom:10px;
	font-weight:700;
	text-transform:uppercase;
	margin:0px;
}
h3{
	font-family: 'Open Sans', sans-serif;
	font-size:24px;
	line-height:30px;
	padding-bottom:6px;
	font-weight:300;
	margin:0px;
	text-transform:uppercase;
}
h4{
	font-family: 'Open Sans', sans-serif;
	font-size:19px;
	line-height:24px;
	padding-bottom:6px;
	font-weight:600;
	margin:0px;
}
h5{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	line-height:24px;
	padding-bottom:6px;
	font-weight:400;
	margin:0px;
}
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {  width: 940px;margin:0 auto;}
.row {width:940px; margin:0 auto;}

[class*="span"] {
  margin-left: 0px!important;
  min-height: 0px;
}
.clear{clear:both;}
.span12 {
  width:100%;
}
.span11 {
  width: 91.6667%;
}
.span10 {
  width: 83.3333%;
}
.span9 {
  width: 75%;
}
.span8 {
  width: 66.6667%;
}
.span7 {
  width: 58.3333%;
}
.span6 {
  width: 50%;
}
.span5 {
  width: 41.6667%;
}
.span4 {
  width: 33.3333%;
}
.span3 {
	width: 25%;
	}
.span2 {
  width: 16.6667%;
}
.span1 {
  width: 8.3333%;
}
.wrapper{width:100%;}
.row {
margin: 0 auto;
}
.wrap{clear: inherit!important;}


.wrapper{
	width:100%;
}
.spHeight{
	
}

.noMar{
	margin:0 !important;
}
.noPadd{
	padding:0px !important;
}

.container .row{
	margin:0px;
}
h4.subHeading{
	font-weight:600;
	font-size:18px;
	padding-bottom:22px;
}

.heading{
	text-align:center;
	padding-bottom:55px;
}
.heading .container{
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding-right: 15px;
	padding-left: 15px;
}
.heading h3{
	padding-bottom:35px;
	font-weight:300;
}
.heading p{
	font-weight:400;
	color:#b9b9b9;
	line-height:25px;
}

.topmar{
	margin-top:20px;
}
/*----------------------------------------------------
	3. Header Part
------------------------------------------------------*/
header{
	position:relative;
}
.banner{
	overflow:hidden ;
	margin:0 auto !important;
	background:#000000;
}

.bannerText h1{
	text-transform:uppercase;
}
.bannerText h1 span{
	color:#ffe400;
}  
.bannerText p{
	font-size:14px;
	text-transform:none;
	padding-bottom:44px;
}
.bannerText .mbnt{
	font-size:12px;
	line-height:16px;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#fff;
	padding:14px 16px;
	border:solid 1px #bebebe;
	display:inline-block;
	margin:0 auto;
}
.bannerText .mbnt:hover{
	color:#ffe400;
	border-color:#ffe400;
}
.moduletableqva-Our-Work-portfolio .sprocket-mosaic-header{
	display: none !important;
}
.moduletablewedo .heading{
	padding-bottom: 0px;
	padding-top: 35px;
}
body.contentpane .itemFullText h3 {
    color: #000;
    margin-bottom: 40px;
    padding-top: 0px;
}
/*------------------------------------
	3.1 Slide show background control
--------------------------------------*/ 
.slide img{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

.bannerTextstay {
position: absolute;
left: 0;
right: 0;
top: 35%;
text-align: center;
padding: 30px 0 30px;
max-width: 960px;
z-index: 2;
}
/*----------------------------------------------------
 	3.2 Menu Style
------------------------------------------------------*/
.isStuck{
    left:0px;
    width:100%;
}
.menu{
	 margin-top:0px;
	 position: absolute;
	 z-index:9;
	 margin-top:20px;
	 left:0px;
	 right:0px;
	 margin-bottom:-100px;
}
.logo{
	float:left;
	background: url(../images/meadland-estates.png) no-repeat 0 0;
	width:178px;
	height:80px;
	font-size:0;
	line-height:0;
}
.isStuck .logo{
	background: url(../images/meadland-estates-dark.png) no-repeat 0 0;
}

.navArea{
	float:right;
}

.navwrapper .container{
	padding:0;
	width:auto;
}

.navbar-header{
	display:none;
}
.nav > li > a{
	display:inline-block;
}
.navbar-nav > li{
	float: left;
	display: inline;
}
.navbar-nav{
	margin: 0 auto;
	text-align: center;
	float: none;
}

.navbar-toggle{
	margin-top:14px;
}


/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  margin-top:0px;
  height:80px;
  position: relative;
  z-index: 15;
}
.navbar-wrapper .container{
	padding:0px;
}

.navbar-collapse{
	padding:0;
}
.navbar-collapse.in{
	max-height:100%;
}

.navbar.navbar-inverse.navbar-static-top {
  margin:0px auto;
  background:none;
  color:#c3c8d6;
  border:none;
  font-family: 'Open Sans', sans-serif;
  font-size:12px;
  font-weight:600;
  text-transform:uppercase;
}
.navbar.navbar-inverse.navbar-static-top a{
  color:#fff;
  padding:31px 13px;
  line-height:18px;
  text-align:center;
}
.navbar.navbar-inverse.navbar-static-top a:hover{
  background:none;
  color:#dadc56;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus{
  background: none;
  color:#fff !important;
}
.navbar-inverse .navbar-nav>.active>a:hover {
  color:#fff;
}

.hideClass{
	display:none;
}



.isStuck .navbar-inverse .navbar-nav>.active>a, .isStuck .navbar-inverse .navbar-nav>.active>a:focus{
  background: #181a1c;
  color:#fff ;
}
.isStuck .navbar.navbar-inverse.navbar-static-top a:hover{
  background:#181a1c !important;
  color:#fff;
}
.isStuck .navbar.navbar-inverse.navbar-static-top a{
  color:#000;
}

.stuckMenu{
	-o-transition: all .5s;
    -ms-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
	
	background: transparent;
}
.isStuck{
	background:#ffe400 ;
	
	-o-transition: all .5s;
    -ms-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.banner .slide:after {
content: '';
background: transparent url(../images/pat1.png) repeat 0 0;
position: absolute;
width: 100%;
height: 100%;
top: 0px;
left: 0px;
z-index: 1;
}
.banner {

}
/*----------------------------------------------------
	5. Our Service Style
------------------------------------------------------*/	
.our-service{
	background: #f5f3ef;
	color: #fff;
	position: relative;
	}
.our-service .container{
	width:100%;
	padding-left: 0px;
	padding-right: 0px;
	}	
.our-service .row{width:100%;}
.moduletableqva-our-service .heading{
	background-color: #ffe400;
	padding: 111px 0 90px 0;
	background: #ffe400 url(../../../images/pattern.png) repeat 0 0;
	width: 100%;
	}	
.ourservice-heading {
	width: 69.7%;
	margin: 0 auto;
	text-align: center;
	}	
.ourservice-heading h2{
	color: #242424;
	font-family: 'Open Sans', sans-serif;
	font-size: 51px;
	line-height: 57px;
	padding-bottom: 10px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0px;
	padding-left: 3px;
	}
.ourservice-heading h3{
	color: #000;
	padding-bottom: 35px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	line-height: 30px;
	margin: 0px;
	text-transform: uppercase;
	padding-left: 3px;
	}
.ourservice-heading p{
	width: 96%;
	margin-left: 20px;
	}	
.ourservice-heading-middle{
	width: 69.7%;
	margin: 0 auto;
	text-align: center;
	}
.ourservice-heading-middle .service {
padding: 65px 30px 60px;
text-align: center;
color: #242424;
}
.ourservice-heading-end{
	width: 67%;
	margin: 0 auto;
	text-align: center;
	}
.textQu {
	background: #101010 url(../../../images/quote-bg.jpg) repeat 0 0 fixed;
	text-align: center;
	padding: 128px 0 120px;
	position: relative;
	}
.textQu .container {
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	z-index: 2;width: 940px;
	}
.textQu:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 1;
	background: rgba(0, 0, 0, 0.7);
	}
.textQu h2 {
	font-size: 33px;
	line-height: 44px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	margin-left: 9px;
	}
.textQu h2 span{
	color: #ffe400;
	}
.textQu p {
	font-size: 12px;
	text-transform: uppercase;
	color: #dadc56;
	}
.service:nth-child(2n+2) {
	background: #fbf9f5;
	}
	.service i {
	padding-bottom: 27px;
	}
	.service h3 {
	color: #242424;
	font-weight: 400;
	}
	.textQu i {
	font-size: 20px;
	}	
/*----------------------------------------------------
	5. About Us Style
------------------------------------------------------*/
.about-us {
	background: #ffffff;
	color: #242424;
	text-align: center;
	}
.moduletableqva-about-us .container {
	padding-top: 90px;
	padding-bottom: 69px;
	}
.heading h3 {
	padding-bottom: 35px;
	font-weight: 300;
	color: #242424;
	}
.heading p {
	color: #242424;
	font-weight: 400;
	line-height: 25px;
	}
.moduletableqva-about-us .box {
	border: solid 1px #dbdbdb;
	margin-top: 7px;
	}
.moduletableqva-about-us .row{
	width:auto;
	position: relative;
	left: -15px;
	}
.about {
	text-align: center;
	border-right: solid 1px #dbdbdb;
	padding: 60px 30px 50px;
	}
.about span.round {
	background: #ffe400;
	color: #444444;
	width: 150px!important;
	height: 150px!important;
	display: inline-block;
	text-align: center;
	padding-top: 40px!important;
	margin-bottom: 45px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	}
.about h3 {
	font-weight: 400;
	padding-bottom: 11px;
	}
.about p{
	color: #5b5b5b;
	}
.about:nth-child(3n+3) {
	border-right: none;
	}
.progress-about{
	text-align:center;
	background: url(../../../images/factabout-bg.jpg) repeat-x 0 0 fixed #000;
	}
.progress-about .container{width:100%;padding-left:0px;padding-right:0px;}
.progress-about .row{width:100%;padding-left:0px;padding-right:0px;}
.progress-about .countarea {padding: 54px 0 0 0;position: relative;left: 16px;}
.factabout .container{padding-top: 0px;
padding-bottom: 0px;
position: relative;
z-index: 2;width: 940px;}

.factabout {
	padding: 108px 0 98px;
	position: relative;
	}
.factabout h2 {
	font-size: 33px;
	line-height: 37px;
	padding-bottom: 20px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	}
.factabout p {
	color: #d8d8d8;
	line-height: 25px;
	width: 98%;
	position: relative;
	}
.factabout:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 1;
	background: rgba(0, 0, 0, 0.7);
}
.countarea .col-lg-3 {
	width: 24%;
	}
.countarea h3 {
	font-size: 20px;
	font-weight: 700;
	padding-bottom: 15px;
	color: #ffe400;
	}
.countarea p {
	font-size: 12px;
	padding-bottom: 10px;
	color: #fefefe;
	text-transform: uppercase;
	}
.moduletableqva-about-us .heading{
	position: relative;
	left: -15px;
	top: -2px;
	}
/*----------------------------------------------------
	 6. Our Team Style
------------------------------------------------------*/
.our-team{
	background: #fff;
	}
.moduletableqva-our-team .container {
	padding-top: 88px;
	padding-bottom: 90px;
	position: relative;
	left: -15px;
	}
.moduletableqva-our-team{
	text-align:center;
	}
.moduletableqva-our-team h2 {
	color: #242424;
	}
.moduletableqva-our-team h3 {
	color: #242424;
	padding-bottom: 35px;
	font-weight: 300;
	}
.moduletableqva-our-team p {
	color: #5b5b5b;
	line-height: 25px;
	font-weight: 400;
	padding-bottom: 12px;
	}
.moduletableqva-our-team .box {
	border: solid 1px #dbdbdb;
	width: auto;
	margin-top: 19px;
	}
.member {
	text-align: center;
	border-right: solid 1px #dbdbdb;
	padding: 60px 30px 50px;
	}
.member span.round {
	margin: 0 auto;
	width: 230px;
	max-width: 100%;
	height: 230px;
	max-height: 100%;
	overflow: hidden;
	display: block;
	margin-bottom: 45px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	}
h3.membername {
	padding-bottom: 5px;
	font-weight: 400;
	}
.member span.round img {
	width: 100%;
	height: 100%;
	}
ul.memberLink {
	margin: 0 auto;
	text-align: center;
	list-style-type: none;
	padding-top: 20px;
	}
ul.memberLink li {
	display: inline-block;
	text-align: center;
	background: #bebebe;
	color: #fff;
	line-height: 34px;
	margin: 0 1px 5px;
	width: 34px !important;
	height: 34px !important;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	}
ul.memberLink li a {
	color: #fff;
	width: 34px !important;
	height: 34px !important;
	}	
ul.memberLink li:hover {
	background: #212121;
	color: #ffe400;
	}	
ul.memberLink li a:hover{
	color: #ffe400;
	}	
ul.memberLink li:hover	a, .textQu h2 span, .countarea h3, .bannerText h1 span, .bannerText .mbnt:hover, .wework h2 span, .cinfoBox p a:hover{
	color: #ffe400;
	}	
.member:nth-child(3n+3) {
	border-right: none;
	}	
.moduletableOur-Client-Head{
	text-align:center;
	}
.moduletableOur-Client-Head .heading{
	text-align: center;
	padding-bottom: 45px;
	}
.moduletableOur-Client-Head .heading h2{
	font-size: 33px;
	line-height: 44px;
	font-weight: 600;
	text-transform: uppercase;
	}
.moduletableOur-Client-Head .heading h2 span{
	color: #ffe400;
	}
.moduletableOur-Client-logo .ns2-inner{
	
	padding: 22px 33px;
	display: inline-block;
	width: auto !important;
	}
.moduletableOur-Client-logo	{
	width: 67.7%;
	margin: 0 auto;
	text-align: center;
	}
.Our-Client-logo {
	background: #101010 url(../../../images/we-work-bg.jpg) repeat 0 0 fixed;
	text-align: center;
	padding: 128px 0 114px;
	position: relative;	
	}
.Our-Client-logo:after {
content: '';
position: absolute;
width: 100%;
height: 100%;
top: 0px;
left: 0px;
z-index: 1;
background: rgba(0, 0, 0, 0.7);
}	
.moduletableComtact-map .bt-googlemaps:after {
content: '';
background: transparent;
position: absolute;
width: 100%;
height: 100%;
top: 0px;
left: 0px;
z-index: 1;
}		
	

/*----------------------------------------------------
	 7. Protfolio Style
------------------------------------------------------*/
.sprocket-mosaic-order{
display: none !important;	
}
.moduletableqva-our-work-head{
	text-align:center;
	}
.our-work-head{
	background: #f5f3ef;
	color: #fff;
	position: relative;
	}
.our-work-head .container{
	width:100%;
	padding-left: 0px;
	padding-right: 0px;
	}	
.our-work-head .row{width:100%;}
.moduletableqva-our-work-head .heading{
	background-color: #ffe400;
	padding: 108px 0 109px 0;
	background: #ffe400 url(../../../images/pattern.png) repeat 0 0;
	width: 100%;
	}	

.ourwork-heading {
	width: 69.7%;
	margin: 0 auto;
	text-align: center;
	}	
.ourwork-heading h2{
	color: #242424;
	font-family: 'Open Sans', sans-serif;
	font-size: 51px;
	line-height: 57px;
	padding-bottom: 10px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0px;
	position: relative;
	top: 3px;
	left: 1px;
	}
.ourwork-heading h3{
	color: #000;
	padding-bottom: 35px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	line-height: 30px;
	margin: 0px;
	text-transform: uppercase;
	padding-top: 3px;
	position: relative;
	left: 1px;
	}
.ourwork-heading p{
	color: #242424;
	width: 99%;
	position: relative;
	left: 6px;
	}	
.moduletableqva-Our-Work-portfolio .sprocket-padding{
	padding:0px;
	}
.moduletableqva-Our-Work-portfolio .sprocket-mosaic-item	{
	border: 0px;
	border-radius: 0px;
	margin:0px;
	}
a.sprocket-readmore{
	display:none;
	}	
.sprocket-mosaic-tags{
	display:none;
	}
.sprocket-mosaic-text{
	display:none!important;
	}	
.sprocket-mosaic-item .sprocket-padding {
	padding: 0px!important;
	}	
.sprocket-mosaic-hovercontent{
	color:transparent;
	}	
.sprocket-tags-Photo{
	transform: none;
	}	
.moduletableqva-Our-Work-portfolio ul li{
	-webkit-transform:none!important;
	}	
.jcemediabox-zoom-link{
	display:none!important;
	}	

span.hoverBox{
	visibility: hidden;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	bottom: 0px;
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	background: rgba(0, 0, 0, 0.1);
	}
	

span.hoverBox .smallIcon {
	width: 120px;
	margin: 0px auto;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -90px;
	margin-top: -27px;
	z-index: 9999;
	}	

span.hoverBox .zoom {
	visibility: hidden;
	width: 54px;
	height: 54px;
	background: #313131;
	color: #fff;
	
	left: -180%;
	/* top: 40%; */
	text-align: center;
	line-height: 50px;
	display: block;
	float: left;
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	}
.sprocket-mosaic-container li :hover .zoom{visibility:visible!important;}	
.sprocket-mosaic-container li :hover .linKed{visibility:visible!important;}	
span.hoverBox .linKed {
	visibility: hidden;
	width: 54px;
	height: 54px;
	background: #313131;
	color: #fff;

	right: -180%;
	/* top: 40%; */
	text-align: center;
	line-height: 52px;
	display: block;
	float: right;
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	}
.sprocket-mosaic-container li :hover span.hoverBox {
	visibility: visible;
	left: 0px;
	bottom: 0px;
	background: rgba(255, 228, 0, 0.8);
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	}

span.hoverBox .zoom{
	visibility:hidden;
	padding-top: 7px;
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	}	
span.hoverBox .linKed{
	visibility:hidden;
	padding-top: 7px;
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	}	
	.itemFullText ul{
		margin-left: 20px;
	}
	.itemFullText ul li{
		color: #101010 !important;
	}
	#contact iframe{
	overflow-x: hidden;
	overflow-y: hidden;
	pointer-events: none;
	}
	.overlaymap {
   background:transparent; 
   position:relative; 
   width:100%;
   height:500px; /* your iframe height */
   top:500px;  /* your iframe height */
   margin-top:-500px;  /* your iframe height */
}
.sprocket-padding span.hoverBox .zoom:hover{
	visibility:visible!important;
	background: black!important;
	opacity: 1;
	}
.sprocket-padding span.hoverBox .linKed:hover{
	visibility: visible!important;
	background-color: #B5B72C !important;
	opacity: 1;
	}	
.lightCon .smallIcon .zoom:hover{visibility:visible;}	
.our-work{
	background: #fff;
	}	
.sprocket-mosaic-header	{
	padding-top:60px;
	}
.sprocket-mosaic-header	ul{
	padding-bottom:60px!important;
	}
.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-filter{
	width: 100%;
	text-align: center;
	}	
.sprocket-mosaic .sprocket-mosaic-filter ul li, .sprocket-mosaic .sprocket-mosaic-filter  ul li{
	display: inline-block;
	margin: 0 -2px;
	border-radius: 0px;
	padding: 16px 30.5px;
	color: #000;
	font-size: 13px;
	line-height: 15px;
	text-transform: uppercase;
	text-decoration: none;
	background: transparent;
	}
.sprocket-mosaic .sprocket-mosaic-filter ul >.active, .sprocket-mosaic .sprocket-mosaic-filter  ul > .active{
	background-color: #ffe400;
	border: solid 1px #ffe400;
	}
.moduletableOur-Client-logo .ns2-art-controllers {
	width:100%;
	}
.moduletableOur-Client-logo .ns2-art-controllers .ns2-art-next{
	float:right;
	background: url(../images/right-arrow.png);
	font-size: 0px;
	line-height: 0px;
	padding: 0px;
	width: 18px;
	height: 21px;
	position: relative;
	right: -15px;
	top: -58px;
	opacity: 0.3;
	-webkit-transition-duration: 700ms;
	-moz-transition-duration: 700ms;
	-o-transition-duration: 700ms;
	transition-duration: 700ms;
	}
div.nssp2-default .ns2-art-next:hover, div.nssp2-default .ns2-links-next:hover{
	background-position: 0px 0px!important;
	opacity: 1.0;
	}
.moduletableOur-Client-logo .ns2-art-controllers .ns2-art-prev{
	font-size: 0px;
	line-height: 0px;
	padding: 0px;
	width: 18px;
	height: 21px;
	position: relative;
	left: -15px;
	top: -51px;
	background: url(../images/left-arrow.png) no-repeat 0 50%;
	opacity: 0.3;
	-webkit-transition-duration: 700ms;
	-moz-transition-duration: 700ms;
	-o-transition-duration: 700ms;
	transition-duration: 700ms;
	}
div.nssp2-default .ns2-art-prev:hover, div.nssp2-default .ns2-links-prev:hover{
	background-position: 0px 0px!important;
	opacity: 1.0;
	}
#jcemediabox-popup-prev:hover, #jcemediabox-popup-prev:visited:hover{
	background: url(../images/left-arrow.png) no-repeat left top;
	}
#jcemediabox-popup-next:hover, #jcemediabox-popup-next:visited:hover {
background: url(../images/right-arrow.png) no-repeat right top;}

.our-client {background:#fff;}

/*----------------------------------------------------
	 8. Testimonial Style
------------------------------------------------------*/
.testimonialArea{
	float:none;
	margin:0 auto;
	text-align:center;
}
.testimonialArea p{
	color: #5b5b5b;
	line-height: 25px;
	width: 96%;
	position: relative;
	left: 12px;
	}
.testimonial .clientPic{
	width: 150px!important;
	height: 150px!important;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 45px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	border: 1px solid #D8D8D8;
}
.testimonial h3{
	font-size:24px;
	line-height:28px;
	font-weight:700;
	color:#5b5b5b;
	padding-bottom:12px;
}
.testimonial h4{
	font-size:18px;
	line-height:22px;
	font-weight:400;
	color:#5b5b5b;
	padding-bottom:35px;
}

.testimonial .slides{
	height:100%;
	overflow:hidden;
}
.testimonial{
	position: relative;
	left: -30px;
	top: 12px;
	}
ol.flex-control-paging{
	list-style-type:none;
	width:auto;
	margin:0 auto;
	text-align:center;
}
ol.flex-control-paging li{
	display:inline-block;
	padding:0 6px;
}
ol.flex-control-paging li a{
	font-size:0px;
	line-height:0px;
	width:14px;
	height:14px;
	display:block;
	border:solid 1px #818181;
	cursor:pointer;
	
	-webkit-border-radius: 50%;
    border-radius: 50%;
}
ol.flex-control-paging li a.flex-active{
	background:#2a2a2a;
	border-color:#2a2a2a;
}
ul.flex-direction-nav{
	display:none;
}

.worlcompany ul.flex-direction-nav{
	display:block;
}
.worlcompany ul.flex-direction-nav li{
	padding:0px;
	border:none;
}
.worlcompany ul.flex-direction-nav li a.flex-prev{
	font-size:0px;
	line-height:0px;
	padding: 0px;
	width:18px;
	height:21px;
	position: absolute;
	left: -15px;
	top: 29px;
	background:url(../images/left-arrow.png) no-repeat 0 50%;
	opacity:0.3;
	
	-webkit-transition-duration: 700ms;
    -moz-transition-duration: 700ms;
    -o-transition-duration: 700ms;
    transition-duration: 700ms;
}
.worlcompany ul.flex-direction-nav li a.flex-prev:hover{
	opacity:1.0;
}
.worlcompany ul.flex-direction-nav li a.flex-next{
	font-size:0px;
	line-height:0px;
	padding: 0px;
	width:18px;
	height:21px;
	position: absolute;
	right: -15px;
	top: 29px;
	background:url(../images/right-arrow.png) no-repeat 0 50%;
	opacity:0.3;
	
	-webkit-transition-duration: 700ms;
    -moz-transition-duration: 700ms;
    -o-transition-duration: 700ms;
    transition-duration: 700ms;
}
.worlcompany ul.flex-direction-nav li a.flex-next:hover{
	opacity:1.0;
}


.worlcompany{
	padding: 0;
}
.worklogo{
	padding:0 17px;
}
.worklogo ul{
	padding:0;
	margin:0;
	text-align:center;
	list-style-type:none;
}
.worklogo li{
	margin:0 11px;
	padding:22px 33px;
	border:solid 1px #8a8a8b;
	display:inline-block;	
	width:auto !important;
}


.worklogo .flex-control-paging{
	display:none;
}
.customqva-Our-Client .heading h2{
	color: #242424;
	position: relative;
	left: -15px;
	top: 3px;
	}
.heading h2 span{
	color: #dadc56 !important;
}
.customqva-Our-Client .heading h3{
	position: relative;
	left: -15px;
	top: 3px;
	}
.customqva-Our-Client .heading p{
	position: relative;
	left: -15px;
	top: 3px;
	color: #5b5b5b;
	}
.moduletableqva-Our-Client .container{
	padding-top: 55px;
	padding-bottom: 55px;
	}
.container-Our-Client-logo{
	position: relative;
	z-index: 2;
	}
.moduletableOur-Client-logo .ns2-row-inner {
	padding-left: 0px;
	}









	
	
	






/*----------------------------------------------------
	9. Contact Style
------------------------------------------------------*/
.get-in-touch {
	background: #fff;
	text-align:center;
	}
.moduletableContact-us-head{
	background:#fff;
}
.moduletableContact-us-head .container{
	padding-top:88px;
}

.moduletableContact-us-head h2{
	color:#242424;
}
.moduletableContact-us-head h3{
	color:#242424;
}
.moduletableContact-us-head p{
	color:#5b5b5b;
}
.moduletableContact-us-head .heading p{
	padding-bottom:41px;
}

.moduletableContact-us-head h4{
	font-weight:700;
}
.moduletableShoot-a-message{
	width: 69.7%;
	margin: 0 auto;
	text-align: center;
	}
.moduletableShoot-a-message{
	padding-top: 85px;
	padding-bottom: 70px;
	text-align: center;
	}
.moduletableShoot-a-message h3{
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 38px;
	color: #242424;
	position: relative;
	left: 1px;
	}
.sp_quickcontact{
	position: relative;
	left: 31px;
	top: -10px;
	}
.sp_quickcontact #name{
	float:left;
	width: 45.3%;
	background: #fff;
	border: solid 1px #dbdbdb !important;
	color: #93959c;
	padding: 15px 30px!important;
	border: none;
	margin-right: 3%;
	margin-bottom: 30px;
	outline: none;
	}
.sp_quickcontact #email{
	float:left;
	width: 45.2%;
	background: #fff;
	border: solid 1px #dbdbdb !important;
	color: #93959c;
	padding: 15px 30px;
	border: none;
	margin-bottom: 30px;
	outline: none;
	}
input[type="text"]{
	border-radius: 0px;
	height: 52px;
	}
.sp_quickcontact textarea#message{
	width:93.5%!important;
	background: #fff;
	color: #93959c;
	border: solid 1px #dbdbdb !important;
	padding: 15px 30px;
	margin-bottom: 40px;
	outline: none;
	height: 100px;
	font-style: italic;
	border-radius: 0px;
	margin-top: -10px;
	}	
input[type="submit"]{
	background: #ffe400;
	font-family: 'Open Sans', sans-serif;
	color: #2a2a2a;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	float: right;
	margin: 0px;
	border: none !important;
	padding: 15px 30px;
	position: relative;
	left: -61px;
	}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	





.contact-us{
	background: #101010 url(../../../images/contact-bg.jpg) repeat 0 0 fixed;
	text-align: center;
	padding: 94px 0 35px;
	position: relative;
	}
.cinfoBox{
	padding-bottom:40px;
	text-align:center;
}
.cinfoBox span.infoIcon{
	display:block;
	border:solid 2px #fff;
	margin:0 auto;
	margin-bottom:40px;
	font-size:60px;
	line-height:145px;
	width:150px;
	height:150px;
	
	-webkit-border-radius: 50%;
    border-radius: 50%;
}
.cinfoBox p{
	font-weight:600;
	font-size:14px;
	color:#fff;
	padding-bottom:0px;
}
.cinfoBox p a{
	color:#fff;
	text-decoration:none;
}
.cinfoBox p a:hover{
	color:#ffe400;
}	
.moduletableComtact-map{
	margin-top: -10px;
	}
/*----------------------------------------------------
	 10. Footer Style
------------------------------------------------------*/
.t3-footer{
	background:#fff;
}
.t3-copyright {
	padding: 0px;
	}
.footer{
	background:#fff;
}
.footer .container{
	padding:92px 0;
	width: auto;
}
#footer a{
	color: #dadc56;
}
#footer ul li a{
	color: #ffffff;
}
#footer a:hover{
	color: #666666;
}
.footer ul{
	margin:0 auto;
	margin-bottom:62px;
	text-align:center;
	list-style-type:none;
	position: relative;
	left: -12px;
	top: 6px;
}
.footer ul li{
	display:inline-block;
	text-align:center;
	background:#ffe400;
	color:#ffffff;
	line-height:64px;
	margin:0 6px 14px;
	width:64px !important;
	height:64px !important;
	
	-webkit-border-radius: 50%;
    border-radius: 50%;
}
.footer ul li:hover{
	background:#2a2a2a ;
}
.footer ul li:hover	a{
	color:#fff;
}

.footer ul li a{
	color:#fff;
	width:42px !important;
	height:42px !important;
}
.footer ul li a i{
	line-height:64px !important;
	font-size: 2.3em;
}

.footer p{
	color:#5b5b5b;
	font-size:14px;
	line-height:28px;
	text-align:center;
	position: relative;
	left: -15px;
	top: 6px;
}
.footer p:last-child{
	padding-bottom:0px;
}
.contactInfo:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 1;
	background: rgba(0, 0, 0, 0.7);
	}
.contactInfo .container {
	position: relative;
	z-index: 2;
	width:auto;
	left: -15px;
	}
.contactInfo .row {
	width:auto;
	}
.copyright {
	margin-bottom: 0px;
	}
#jcemediabox-popup-content{padding:0px;width: auto!important;}
#jcemediabox-popup-info-bottom{
	top: -45px!important;
	padding: 20px 0px;
	z-index: 9999!important;
	background: #181b22;
	}
#jcemediabox-popup-prev:hover, #jcemediabox-popup-prev:visited:hover{
	 background: url(../images/left-arrow.png) no-repeat left top 23%;}
	#jcemediabox-popup-next:hover, #jcemediabox-popup-next:visited:hover {
	background: url(../images/right-arrow.png) no-repeat right top 23%;}
	#jcemediabox-popup-caption h4, #jcemediabox-popup-caption p{
		color: #ffffff;font-size: 20px;
		}
	.itemToolbar{display:none;}
	.itemHeader .itemTitle{color: #101010;}
	.itemFullText p{color: #101010;line-height: 30px;}
	.itemBackToTop{display:none;}
	div.itemView{margin: 0 0 0 0;border-bottom: 0px;}

#jcemediabox-popup-content, #jcemediabox-popup-content p{
	color: #000000;
}
#jcemediabox-popup-content .item-page{
padding: 20px;	
}
#jcemediabox-popup-content ul{
	margin-left: 20px;
}
.login .nav-stacked{
	display: none;
}





/*---------------------------------------------------------------------------------
	 12. Responsive style
-------------------------------------------------------------------------------*/

@media screen and (min-width: 1200px) {
	.workYear{
		width:140px;
		height:140px;
		padding-top:50px;
	}
	
	.education .workYear{
		padding-top:58px;
	}
}


@media screen and (max-width: 991px) {
	.navbar.navbar-inverse.navbar-static-top a{
		padding-left:12px;
		padding-right:12px;
	}
	
	.bannerText{
		padding-left:25px;
		padding-right:25px;
	}
	.bannerText h1{
		font-size:65px;
		line-height:71px;
	}
	.bannerText h2{
		font-size:28px;
	}
	.proPic{
		text-align:center;
	}
	
	.navbar-inverse .navbar-toggle .icon-bar{
		background:#000;
	}
	.navbar-inverse .navbar-toggle:hover .icon-bar{
		background:#fff;
	}
}




@media screen and (max-width: 810px) {
	body{
		min-height:700px;
	}
	#header h3{
		font-size: 38px;
	}
	#header h3 span{
		font-size: 16px;
	}
	
	.abc{
		width:100%;
	}
	
	.navbar.navbar-inverse.navbar-static-top a {
		padding-left: 7px;
		padding-right:8px;
	}
	
}


@media screen and (width: 768px) {
	.conForm input.col-sm-6 {
		width: 48.5%;
	}
	.conForm input.col-lg-6 {
		width: 48.5%;
	}
	.textQu .container{width: 100%;}
	.about-us .container{width:100%;}
	.about-us .row{width:100%;}
	.progress-about .container{width:100%;}
	.progress-about .row{width:100%;}
	.our-team .container{width:100%;}
	.our-team .row{width:100%;}
	.our-client .container{width:100%;}
	.our-client .row{width:100%;}
	.get-in-touch .container{width:100%;}
	.get-in-touch .row{width:100%;}
	.contact-us .container{width:100%;}
	.contact-us .row{width:100%;}
	.t3-copyright .container{width:100%;}
	.t3-copyright .row{width:100%;}
	.member span.round{height: auto;}
	.testimonial .slides{height:auto;min-height:auto!important;}
	ul.slides{min-height: 550px;}
	.sp_quickcontact #name{width: 100%;}
	.sp_quickcontact #email{width: 100%;}
	div.nssp2 .col-4 {width: 100%!important;float:none!important;}
	.textQu .container{width: 100%;}
	.ourservice-heading p{margin-left: 0px;}
	.moduletableqva-about-us .heading{left: 0px;}
	.moduletableqva-about-us .row{left: 0px;}
	.factabout p{left: 0px;}countarea .col-lg-3 {width: 100%;}
	.progress-about .countarea{left: 0px;}
	.moduletableqva-our-team .container{left: 0px;}
	.customqva-Our-Client .heading h2{left: 0px;}
	.customqva-Our-Client .heading h3{left: 0px;}
	.customqva-Our-Client .heading p{left: 0px;}
	.testimonial{left: 0px;}
	.sp_quickcontact{left: 0px;}
	.sp_quickcontact textarea#message{width: 100%!important;}
	input[type="submit"]{left: -20px;}
	.contactInfo .container{left: 0px;}
	.footer ul{left: 0px;}
	.footer p{left: 0px;}
	.countarea .col-lg-3 {width: 100%;}
	.navbar-nav > li{float:left!important;margin-right: 10px;}
	.navbar-nav{background:transparent!important;margin-left: 130px;}
	.navArea{float:left!important;}
	.bannerText{width:100%;}
	
}


@media screen and (max-width: 768px) {
	.navbar-wrapper .container,
	.navwrapper .container{
		width:100%;
		padding-right: 15px;
		padding-left: 15px;
	}
	.navbar-toggle .icon-bar{
	margin-left: 5px;
	}
	ul.portfolioContainer li.col-xs-6{
		width:49%;
		min-height: 85px;
		
	}
	.navbar-toggle {
		margin-top: 23px;
	}
	.navbar .container{
		padding:0;
	}
	.navArea{
		width: 100%;
		margin-top: -80px;

	}
	.navbar-header .navbar-brand{
		float:right;
	}
	.navbar-nav{
		position: absolute;
		width: 100%;
		left: 0;
		color:#fff;
		background:#181a1c;
	}
	.navbar.navbar-inverse.navbar-static-top a:hover{
		background:none;
	}
	
	.navbar-nav > li{
		float:none;
		display:block;
	}
	.navbar-nav > li> a{
		padding:15px 0 !important;
		color:#fff !important;
	}
	.navbar-nav > li> a:hover{
		background:#000 !important;
	}
	
	.member{
		border-right:none;
		border-bottom: solid 1px #dbdbdb;
	}
	
}
@media screen and (width: 600px){
	.textQu .container{width: 100%;}
	.about-us .container{width:100%;}
	.about-us .row{width:100%;}
	.progress-about .container{width:100%;}
	.progress-about .row{width:100%;}
	.our-team .container{width:100%;}
	.our-team .row{width:100%;}
	.our-client .container{width:100%;}
	.our-client .row{width:100%;}
	.get-in-touch .container{width:100%;}
	.get-in-touch .row{width:100%;}
	.contact-us .container{width:100%;}
	.contact-us .row{width:100%;}
	.t3-copyright .container{width:100%;}
	.t3-copyright .row{width:100%;}
	.member span.round{height: 230px;}
	.testimonial .slides{height:auto;min-height:auto!important;}
	ul.slides{min-height: 550px;}
	.sp_quickcontact #name{width: 100%;}
	.sp_quickcontact #email{width: 100%;}
	div.nssp2 .col-4 {width: 100%!important;float:none!important;}
	.textQu .container{width: 100%;}
	.ourservice-heading p{margin-left: 0px;}
	.moduletableqva-about-us .heading{left: 0px;}
	.moduletableqva-about-us .row{left: 0px;}
	.factabout p{left: 0px;}countarea .col-lg-3 {width: 100%;}
	.progress-about .countarea{left: 0px;}
	.moduletableqva-our-team .container{left: 0px;}
	.customqva-Our-Client .heading h2{left: 0px;}
	.customqva-Our-Client .heading h3{left: 0px;}
	.customqva-Our-Client .heading p{left: 0px;}
	.testimonial{left: 0px;}
	.sp_quickcontact{left: 0px;}
	.sp_quickcontact textarea#message{width: 100%!important;}
	input[type="submit"]{left: -20px;}
	.contactInfo .container{left: 0px;}
	.footer ul{left: 0px;}
	.footer p{left: 0px;}
	.countarea .col-lg-3 {width: 100%;}
		}
@media screen and (max-width: 568px){
	.ourservice-heading h2{font-size: 38px;}
	.ourservice-heading-middle h3{font-size: 14px;font-weight:bold;}
	.about span.round{width: 100px;height: 100px;padding-top: 17px;}
	.member span.round {height: auto!important;}
	.moduletableqva-Our-Client h2{font-size: 36px;}
	.testimonial .clientPic{width: 100px;height: 100px;}
	input[type="submit"] {left: 8px;}	
	.textQu .container{width: 100%;}
	.about-us .container{width:100%;}
	.about-us .row{width:100%;}
	.progress-about .container{width:100%;}
	.progress-about .row{width:100%;}
	.our-team .container{width:100%;}
	.our-team .row{width:100%;}
	.our-client .container{width:100%;}
	.our-client .row{width:100%;}
	.get-in-touch .container{width:100%;}
	.get-in-touch .row{width:100%;}
	.contact-us .container{width:100%;}
	.contact-us .row{width:100%;}
	.t3-copyright .container{width:100%;}
	.t3-copyright .row{width:100%;}
	.member span.round{height: 230px;}
	.testimonial .slides{height:auto;min-height:auto!important;}
	ul.slides{min-height: 550px;}
	.sp_quickcontact #name{width: 100%;}
	.sp_quickcontact #email{width: 100%;}
	div.nssp2 .col-4 {width: 100%!important;float:none!important;}
	.textQu .container{width: 100%;}
	.ourservice-heading p{margin-left: 0px;}
	.moduletableqva-about-us .heading{left: 0px;}
	.moduletableqva-about-us .row{left: 0px;}
	.factabout p{left: 0px;}countarea .col-lg-3 {width: 100%;}
	.progress-about .countarea{left: 0px;}
	.moduletableqva-our-team .container{left: 0px;}
	.customqva-Our-Client .heading h2{left: 0px;}
	.customqva-Our-Client .heading h3{left: 0px;}
	.customqva-Our-Client .heading p{left: 0px;}
	.testimonial{left: 0px;}
	.sp_quickcontact{left: 0px;}
	.sp_quickcontact textarea#message{width: 100%!important;}
	input[type="submit"]{left: -20px;}
	.contactInfo .container{left: 0px;}
	.footer ul{left: 0px;}
	.footer p{left: 0px;}
	.countarea .col-lg-3 {width: 100%;}
}
@media screen and (max-width: 767px) {
	.navbar-header{
		display:block;
	}
	.workYear{
		margin:0 auto;
	}
	.workDetails .rightArea{
		border-left:none;
	}
	.arrowpart{
		float:none;
		width:100%;
		height:40px;
		background:url(../images/arrow-top.png) no-repeat 50% 100%;
	}
	.education .arrowpart{
		background:url(../images/arrow-top-light.png) no-repeat 50% 100%;
	}
	.exCon{
		margin-left:0px;
	}
	ul.navbar-nav li a{
		display:block;
	}
	.about{
		border-right:none;
		border-bottom:solid 1px #dbdbdb
	}
	.about:nth-child(3n+3){
		border-bottom:none;
	}
}


@media screen and (max-width: 650px) {
	#wrapper{
		top: 200px !important;
	}
	.upbox{
		transform: translate(0px, -70px);
		-ms-transform: translate(0px, -70px); /* IE 9 */
		-webkit-transform: translate(0px, -70px); /* Safari and Chrome */
	}
	
	
	.bannerText {
		top: 25%;
		padding-top:15px;
		padding-bottom:15px;
		width: 100%;
	}
	.bannerText h1 {
		font-size: 42px;
		line-height: 48px;
	}
	.bannerText h2 {
		font-size: 18px;
		line-height:24px;
	}
}


@media screen and (max-width: 480px) {
	.textQu .container{width: 100%;}
	.about-us .container{width:100%;}
	.about-us .row{width:100%;}
	.progress-about .container{width:100%;}
	.progress-about .row{width:100%;}
	.our-team .container{width:100%;}
	.our-team .row{width:100%;}
	.our-client .container{width:100%;}
	.our-client .row{width:100%;}
	.get-in-touch .container{width:100%;}
	.get-in-touch .row{width:100%;}
	.contact-us .container{width:100%;}
	.contact-us .row{width:100%;}
	.t3-copyright .container{width:100%;}
	.t3-copyright .row{width:100%;}
	.member span.round{height: auto!important;}
	.testimonial .slides{height:auto;min-height:auto!important;}
	ul.slides{min-height: 550px;}
	.sp_quickcontact #name{width: 100%;}
	.sp_quickcontact #email{width: 100%;}
	div.nssp2 .col-4 {width: 100%!important;float:none!important;}
	.textQu .container{width: 100%;}
	.ourservice-heading p{margin-left: 0px;}
	.moduletableqva-about-us .heading{left: 0px;}
	.moduletableqva-about-us .row{left: 0px;}
	.factabout p{left: 0px;}countarea .col-lg-3 {width: 100%;}
	.progress-about .countarea{left: 0px;}
	.moduletableqva-our-team .container{left: 0px;}
	.customqva-Our-Client .heading h2{left: 0px;}
	.customqva-Our-Client .heading h3{left: 0px;}
	.customqva-Our-Client .heading p{left: 0px;}
	.testimonial{left: 0px;}
	.sp_quickcontact{left: 0px;}
	.sp_quickcontact textarea#message{width: 100%!important;}
	input[type="submit"]{left: -20px;}
	.contactInfo .container{left: 0px;}
	.footer ul{left: 0px;}
	.footer p{left: 0px;}
	.countarea .col-lg-3 {width: 100%;}
}


@media screen and (max-width: 400px) {
	#loopedSlider, #newsSlider{
		min-height: 650px;
		height: 100%;
	}
	ul.slides{
		min-height: 600px;
		height: 100%;
	}
	
	.item{
		width: 19%;
	}
	.item p {
		font-size: 36px;
	}
	
	.ourservice img{
		width:100%;
	}
	
	ul.portfolioContainer li.col-xs-6{
		width:100%;
	}
	
	.bntDownload{
		font-size: 13px;
		padding: 16px 14px;
	}
	
	.conForm textarea{
		margin-bottom:20px;
	}
	.textGroup{
		display:block;
		padding:0 0 40px 0;
	}
	
	.nameError,
	.emailError{
		left:0px;
		top:0px;
		
	}
}
@media only screen and (min-width: 320px) and (max-width: 479px){
	.about-us .container{width:100%;}
	.about-us .row{width:100%;}
	.progress-about .container{width:100%;}
	.progress-about .row{width:100%;}
	.our-team .container{width:100%;}
	.our-team .row{width:100%;}
	.our-client .container{width:100%;}
	.our-client .row{width:100%;}
	.get-in-touch .container{width:100%;}
	.get-in-touch .row{width:100%;}
	.contact-us .container{width:100%;}
	.contact-us .row{width:100%;}
	.t3-copyright .container{width:100%;}
	.t3-copyright .row{width:100%;}
	.member span.round{height: 185px!important;}
	.testimonial .slides{height:auto;min-height:auto!important;}
	ul.slides{min-height: 550px;}
	.sp_quickcontact #name{width: 100%;}
	.sp_quickcontact #email{width: 100%;}
	div.nssp2 .col-4 {width: 100%!important;float:none!important;}
	.textQu .container{width: 100%;}
	.ourservice-heading p{margin-left: 0px;}
	.moduletableqva-about-us .heading{left: 0px;}
	.moduletableqva-about-us .row{left: 0px;}
	.factabout p{left: 0px;}countarea .col-lg-3 {width: 100%;}
	.progress-about .countarea{left: 0px;}
	.moduletableqva-our-team .container{left: 0px;}
	.customqva-Our-Client .heading h2{left: 0px;}
	.customqva-Our-Client .heading h3{left: 0px;}
	.customqva-Our-Client .heading p{left: 0px;}
	.testimonial{left: 0px;}
	.sp_quickcontact{left: 0px;}
	.sp_quickcontact textarea#message{width: 100%!important;}
	input[type="submit"]{left: -20px;}
	.contactInfo .container{left: 0px;}
	.footer ul{left: 0px;}
	.footer p{left: 0px;}
	.countarea .col-lg-3 {width: 100%;}
	}
@media only screen and (min-width: 480px) and (max-width: 639px){
	.about-us .container{width:100%;}
	.about-us .row{width:100%;}
	.progress-about .container{width:100%;}
	.progress-about .row{width:100%;}
	.our-team .container{width:100%;}
	.our-team .row{width:100%;}
	.our-client .container{width:100%;}
	.our-client .row{width:100%;}
	.get-in-touch .container{width:100%;}
	.get-in-touch .row{width:100%;}
	.contact-us .container{width:100%;}
	.contact-us .row{width:100%;}
	.t3-copyright .container{width:100%;}
	.t3-copyright .row{width:100%;}
	
	.testimonial .slides{height:auto;min-height:auto!important;}
	ul.slides{min-height: 550px;}
	.sp_quickcontact #name{width: 100%;}
	.sp_quickcontact #email{width: 100%;}
	div.nssp2 .col-4 {width: 100%!important;float:none!important;}
	
	}
@media only screen and (width: 384px){
	.member span.round {
	height: 230px!important;
	}
}
